Slackware Linux 15.0 / current pidgin Vulnerability (SSA:2022-155-01)

high Nessus Plugin ID 161839
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022